{% extends '::base.html.twig' %} 
{% block title %}MDR - Cobranza{% endblock %}
{% block stylesheets %}
	<link rel="stylesheet" type="text/css" href="{{ asset('bundles/mdrcobranza/css/style.css') }}">
	<link rel="stylesheet" type="text/css" href="{{ asset('bundles/mdrcobranza/css/bootstrap.min.css') }}">
	<link rel="stylesheet" type="text/css" href="{{ asset('bundles/mdrcobranza/css/bootstrap-theme.min.css') }}">
	<link href="{{ asset('bundles/mdrcobranza/images/logoMDR.png') }}"  rel="icon" type="image/x-icon" />
{% endblock %}
{% block body %}
<!--BARRA DE MENUS-->
	 <div class="container" style="width:97%; margin-top:15px;">
    

	</div>
	



	

{% endblock %}
{% block javascripts %}
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
	<script type="text/javascript" src="{{ asset('bundles/mdrcobranza/js/bootstrap.min.js') }}"></script>
  <script>
$('.dropdown').click(function(){
                    var $target = $('.dropdown');
                    if($target.hasClass('open')){
                        $target.removeClass( "dropdown open" ).addClass( "dropdown" );                         
                    }else{
                      $target.addClass("dropdown open"); 
                    }
                });

$('.navbar-toggle').click(function(){
                    var $target = $('.navbar-collapse');
                    if($target.hasClass('in')){
                        $target.toggle("linear").height(0).css('overflow','hidden');                         
                    }else{
                      $target.toggle("linear").height(190).css('overflow','hidden'); 
                    }
                });                
  </script>
{% endblock %}
